ECShop 'user.php' SQL Injection Vulnerability

Bugtraq ID: 34733
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 27 2009 12:00AM
Updated: Apr 28 2009 07:06PM
Credit: Securitylab.ir
Vulnerable: ShopEx ECShop 2.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus